#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 Unixutils
version:              1.54.2
visibility:           public
id:                   Unixutils-1.54.2-4lFx8wOybbqIyBhGIJcSJh
key:                  Unixutils-1.54.2-4lFx8wOybbqIyBhGIJcSJh
license:              BSD-3-Clause
maintainer:           jeremy@n-heptane.com
author:               Jeremy Shaw, David Fox
homepage:             https://github.com/seereason/haskell-unixutils.git
synopsis:
    A crude interface between Haskell and Unix-like operating systems

description:
    A collection of useful and mildly useful functions that you might
    expect to find in System.* which a heavy bias towards Unix-type operating systems.

category:             System
abi:                  89a5019bf29f5d832d39776e13cc5517
exposed:              True
exposed-modules:
    System.Unix.Chroot System.Unix.Crypt System.Unix.Directory
    System.Unix.FilePath System.Unix.Files System.Unix.KillByCwd
    System.Unix.Misc System.Unix.Mount System.Unix.SpecialDevice

import-dirs:          /usr/lib/ghc-9.0.1/site-local/Unixutils-1.54.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/Unixutils-1.54.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/Unixutils-1.54.2
hs-libraries:         HSUnixutils-1.54.2-4lFx8wOybbqIyBhGIJcSJh
extra-libraries:      crypt
depends:
    base-4.15.0.0 bytestring-0.10.12.1 directory-1.3.6.1
    exceptions-0.10.4 filepath-1.4.2.1 mtl-2.2.2 process-1.6.11.0
    process-extras-0.7.4-6PPeWPr7lerCp6WUczA83E
    pureMD5-2.1.4-HYMj1DdLn3uD88vdszVgzJ
    regex-tdfa-1.3.1.1-JysT5HHQf7SDqagoTfdJw unix-2.7.2.2
    zlib-0.6.2.3-9IdsLkCbHQSFkfEtC1YMju

haddock-interfaces:   /usr/share/doc/haskell-unixutils/html/Unixutils.haddock
haddock-html:         /usr/share/doc/haskell-unixutils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

